<f:comment>

    aElements

    - header (string)
    - subheader (string)
    - text (richText)
    - image (fileReference)
    - icon (string)
    - link (text)
    - date (datetime timestamp) - NOT IMPLEMENTED
    - date1 (datetime timestamp) - NOT IMPLEMENTED

    - processedImage (string)
    - processedLink (array)
        - url (string)
        - target (string)
        - title (string)

</f:comment>

[header]
<h2>###header###</h2>
[/header]

<hr>

[subheader]
<h3>###subheader###</h3>
<hr>
[/subheader]

[text]
<p>###text###</p>
[/text]

[link]
<p>
    <a href="###processedLink[url]###" target="###processedLink[target]###" title="###processedLink[title]###">
        ###processedLink[title]###
    </a>
</p>
[/link]

[processedImage]
###processedImage###
[/processedImage]